[{"/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/_app.tsx":"1","/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/_document.tsx":"2","/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/index.tsx":"3","/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/index.ts":"4","/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/api/hello.ts":"5","/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.stories.tsx":"6","/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.test.tsx":"7","/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.tsx":"8","/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/index.ts":"9","/Users/ajbarboza/Documents/freelance/webTemplates/arch-studio/src/components/Carousel/Carousel.styles.ts":"10","/Users/ajbarboza/Documents/freelance/webTemplates/arch-studio/src/components/Carousel/Carousel.tsx":"11"},{"size":241,"mtime":1643406177621,"results":"12","hashOfConfig":"13"},{"size":751,"mtime":1643406177621,"results":"14","hashOfConfig":"13"},{"size":760,"mtime":1643406177622,"results":"15","hashOfConfig":"13"},{"size":35,"mtime":1643406177621,"results":"16","hashOfConfig":"13"},{"size":308,"mtime":1643406177622,"results":"17","hashOfConfig":"13"},{"size":743,"mtime":1643406177620,"results":"18","hashOfConfig":"13"},{"size":684,"mtime":1643406177620,"results":"19","hashOfConfig":"13"},{"size":1512,"mtime":1643406177620,"results":"20","hashOfConfig":"13"},{"size":46,"mtime":1643406177621,"results":"21","hashOfConfig":"13"},{"size":2436,"mtime":1643994295300,"results":"22","hashOfConfig":"23"},{"size":3947,"mtime":1643994295301,"results":"24","hashOfConfig":"23"},{"filePath":"25","messages":"26","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"wnq4cp",{"filePath":"27","messages":"28","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"29","messages":"30","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"31","messages":"32","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"33","messages":"34","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"35","messages":"36","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"37","messages":"38","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"39","messages":"40","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"41","messages":"42","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"43","messages":"44","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"1eu5k7t",{"filePath":"45","messages":"46","errorCount":0,"fatalErrorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/_app.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/_document.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/index.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/index.ts",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/pages/api/hello.ts",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.stories.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.test.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/Switch.tsx",[],"/Users/ajbarboza/Documents/education/web-ui-twin/src/components/ui/Switch/index.ts",[],"/Users/ajbarboza/Documents/freelance/webTemplates/arch-studio/src/components/Carousel/Carousel.styles.ts",[],"/Users/ajbarboza/Documents/freelance/webTemplates/arch-studio/src/components/Carousel/Carousel.tsx",[]]